#programa : Socket2.py
#autor : jorge nolasco valenzuela
#fecha : 14-07-2017
"""
descripcion : este programa muestra
el uso de socket
"""
# Especificamos la IP de la Red
ipBase='192.168.0.'
# lista de  IPs
ipList=[]
# IPs de 1-255
for ip in range(0,256):
    ipList.append(ipBase+str(ip))
    print(ipList.pop())